/* =========================================================
// CSS Document home.css @charset "utf-8";
// Author: maesinfo
// Web: http://www.maesinfo.com
========================================================= */
/*浮动后的自适应高度*/
.clearfix:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix
{
    display: inline-block;
}
/* Hide from IE Mac */
.clearfix
{
    display: block;
}
/* End hide from IE Mac */
/* end of clearfix */

#L
{
    width: 638px;
    height: auto;
    float: left;
    margin: 18px 0 0 0; /*background:#fff;*/
}
#R
{
    width: 309px;
    float: right;
    margin: 18px 0 0 0;
}
#menuBar
{
    margin: 0;
    padding: 0;
    width: 627px;
    height: 174px;
    overflow: hidden;
    border: 1px solid #cecece;
    float: left;
    background: #f3f3f3;
}
/*.content{width:0;height:174px; padding:0; float:left; display:none;overflow:hidden;}
.content .contentBox{width:460px; padding:10px 20px;}
.scr{height:154px;margin:10px 0;}
.scr .contentBox{padding:0 20px;}*/
.content
{
    width: 0;
    height: 164px;
    padding: 10px 0 0 0;
    float: left;
    display: none;
    overflow: hidden;
}
.contentTest
{
    height: 154px;
    padding: 10px 0 0 0;
    float: left;
    overflow: hidden;
}
.scr
{
    height: 154px;
    width: 500px;
}
.scrH
{
    height: 154px; /*width:400px; */
    padding: 10px 0 10px 0;
    overflow-y: scroll;
    scrollbar-face-color: #bab9b9;
    scrollbar-highlight-color: #bab9b9;
    scrollbar-shadow-color: #bab9b9;
    scrollbar-3dlight-color: #a2a2a2;
    scrollbar-arrow-color: #fff;
    scrollbar-track-color: #e2e1e1;
    scrollbar-darkshadow-color: #bab9b9;
    scrollbar-base-color: #BCD0EE;
}
.scrpadd
{
    width: 100%;
    height: 20px;
    background: #f3f3f3;
    position: absolute;
    bottom: 0;
    z-index: 10;
}
.contentBox
{
    width: 460px;
    padding: 0 30px 10px 20px;
}
.videoIcon
{
    background: url(../images/video_icon.gif) left top no-repeat;
    padding: 0 0 0 225px;
    width: 265px;
    height: 164px;
}
.boxH
{
    height: 164px;
}
.btn
{
    width: 223px;
    height: 20px;
    line-height: 20px;
    background: url(../images/btnBg.gif) no-repeat;
    display: block;
    text-align: center;
    color: #999;
    cursor: pointer;
    text-decoration: none;
}
.btn:hover
{
    color: #b31500;
    text-decoration: underline;
}
.fl
{
    width: 250px;
    width: 210px !important;
    width: 230px;
    float: left;
    display: block;
}
.header a
{
    width: 30px;
    line-height: 30px;
    height: 154px;
    overflow: hidden;
    padding: 20px 0 0 0;
    margin: 0 1px 0 0; /*background:#ccc;*/
    color: #9c152e;
    float: left;
    background: url(../images/home_11.gif) no-repeat;
}
#menuBar .selected a, .header a:hover
{
    background: url(../images/home_13.gif) no-repeat;
    color: #ffffff;
    text-decoration: none;
}
.cOpen
{
    width: 500px; /* display:block;*/
}
.flipv
{
    margin: 20px 5px 0 0;
    writing-mode: tb-rl;
    display: block;
    font-weight: bold;
    padding: 0;
    font-size: 10pt;
    height: 140px;
}
.menuBar_0
{
    background: url(../images/menuBar_0.gif) no-repeat;
    cursor: pointer;
}
.menuBar_1
{
    background: url(../images/menuBar_1.gif) no-repeat;
    cursor: pointer;
}
.menuBar_2
{
    background: url(../images/menuBar_2.gif) no-repeat;
    cursor: pointer;
}
.menuBar_3
{
    background: url(../images/menuBar_3.gif) no-repeat;
    cursor: pointer;
}


#cmpNews
{
    width: 308px;
    height: 28px;
    display: block;
    background: url(../images/home_16.gif);
    border: 0;
    cursor: pointer;
}
#imgBox
{
    width: 638px;
    height: 113px;
    overflow: hidden;
    margin: 20px 0 0 0;
    clear: both;
}
#imgBox ul
{
    margin: 0;
    padding: 0;
    width: 640px;
}
#imgBox ul li
{
    list-style: none;
    float: left;
}
.imgBox
{
    width: 116px;
    height: 113px;
    margin: 0 12px 0 0;
}

/*#ads_0{width:116px; height:113px;background:url(../images/home_20.gif); float:left; margin:10px 20px 0 0;}
#ads_1{width:116px; height:113px;background:url(../images/home_22.gif); float:left; margin:10px 19px 0 0;}
#ads_2{width:116px; height:113px;background:url(../images/home_24.gif); float:left; margin:10px 0 0 0;}*/
#search
{
    width: 261px;
    height: 60px;
    padding: 38px 0 0 15px;
    background: url(../images/searchBg.gif);
    margin: 10px 0 0 0;
    position: relative;
}

.defaultSearchE
{
    width: 261px;
    height: 60px;
    padding: 38px 0 0 15px;
    background: url(../images/searchBg.gif);
    margin: 10px 0 0 0;
    position: relative;
}
.defaultSearchS
{
    width: 261px;
    height: 60px;
    padding: 38px 0 0 15px;
    background: url(../images/searchBg_S.gif);
    margin: 10px 0 0 0;
    position: relative;
}
.defaultSearchT
{
    width: 261px;
    height: 60px;
    padding: 38px 0 0 15px;
    background: url(../images/searchBg_T.gif);
    margin: 10px 0 0 0;
    position: relative;
}
.defaultSearchK
{
    width: 261px;
    height: 60px;
    padding: 38px 0 0 15px;
    background: url(../images/searchBg_K.gif);
    margin: 10px 0 0 0;
    position: relative;
}

.selectcore
{
    width: 230px;
    height: 18px;
    height: 21px; /*line-height:21px; padding:0 10px; display:block; background:url(../images/selectBg6.gif); border:0; */
    margin: 5px 0 0 0;
    cursor: pointer;
    font-size: 11px;
}

#btn_search
{
    width: 49px;
    height: 49px;
    line-height: 49px;
    color: #920202;
    font-size: 10pt;
    font-weight: bold;
    cursor: pointer;
    border: 0;
    float: right;
    margin: 0 20px 0 0;
}

/*------------banner-----------------*/
#index_main
{
    width: 987px;
    margin: 0 auto;
    z-index: 0;
    padding-bottom: 20px;
}
.index_main_l
{
    width: 694px;
    float: left;
}
.index_main_r
{
    width: 281px;
    float: right;
}
.index_main_r h2
{
    font-size: 14px;
    color: #000;
    margin: 0;
    padding: 10px 0;
}
.part_search
{
    border: 2px solid #990000;
    background: #EBEBEB;
    padding: 0 13px 0 8px;
    padding-top: 7px; /*height:27px;*/
}
.part_search .key_text
{
    width: 196px;
    height: 14px;
    padding: 0;
    margin: 0;
    position: relative;
    top: -1px;
    font-size: 10px;
    color: #9f9d9d;
    line-height: 14px;
}
.part_search .btn_submit
{
    background: url(../images/new/btn_search.gif) no-repeat;
    width: 43px;
    height: 18px;
    border: none;
    overflow: hidden;
    text-indent: -999px;
    margin-left: 5px;
}
.service
{
    background: url(../images/new/logo2.gif) no-repeat left center;
    height: 38px;
    line-height: 14px;
    padding-left: 115px;
    font-size: 11px;
    margin-top: 16px;
    margin-top: 12px;
}
.service p
{
    margin: 0;
    padding-top: 23px;
    font-size: 14px;
}
.r_t
{
    font-size: 11px;
    font-weight: 700;
    padding: 3px 0;
}
.r_a
{
    padding-bottom: 3px;
}
.r_a span
{
    background: #3e3d3d;
    color: #fff;
    font-size: 11px;
    margin-right: 15px;
    padding: 0 2px;
}
.r_a span.hot
{
    background: #CF0F0F;
}
.keyword_search
{
}
.keyword_search .key_text
{
    width: 145px;
    height: 15px;
    padding: 0;
    margin: 0;
    position: relative;
    top: -2px;
    font-size: 10px;
    color: #9f9d9d;
    line-height: 15px;
}
.keyword_search .btn_submit
{
    background: url(../images/new/btn_go.gif) no-repeat;
    width: 33px;
    height: 19px;
    border: none;
    overflow: hidden;
    text-indent: -999px;
    margin-left: 5px;
    margin-right: 3px;
    position: relative;
    top: -1px;
}
.keyword_search a
{
    font-size: 11px;
    color: #841312;
    text-decoration: underline;
}

#bannerBox
{
    width: 988px;
    margin: 0 auto;
    height: 193px;
    overflow: hidden;
}
.imgs
{
    width: 988px;
    margin: 0 auto;
    height: 200px;
    z-index: -10; /*background:url(../images/home_06.gif) bottom;*/
}
#bannerBar
{
    position: absolute;
    height: 25px;
    line-height: 25px;
    bottom: 3px;
    margin: 0;
    padding: 0;
    color: #dcdcdc;
    font-size: 10pt;
    font-weight: bold;
    text-align: center;
    overflow: hidden;
    z-index: 200;
}
#bannerBar a
{
    color: #562803;
    text-decoration: none;
    cursor: pointer;
    display: block;
    float: left;
}
#bannerBar_0
{
    width: 250px;
    height: 25px;
    background: url(../images/menuBg_0.png) bottom;
    margin: 0;
}
#bannerBar_1
{
    width: 258px;
    height: 25px;
    background: url(../images/menuBg_1.png) bottom;
    margin: 0 0 0 -16px;
}
#bannerBar_2
{
    width: 258px;
    height: 25px;
    background: url(../images/menuBg_2.png) bottom;
    margin: 0 0 0 -15px;
}
#bannerBar_3
{
    width: 268px;
    height: 25px;
    background: url(../images/menuBg_3.png) bottom;
    margin: 0 0 0 -16px;
}
#ban
{
    width: 250px;
    height: 30px;
    display: block;
    background: url(../images/menuBg_0.png);
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=30);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 30%;
}
#bannerBar a.selected
{
    color: #fff;
    cursor: default;
}


/*-----------------product tree------------------*/
.treeview
{
    padding: 0;
    margin: 0 0 0 20px;
    margin: 0 0 0 20px !important;
    margin: 0 0 0 10px;
    list-style: none;
}
.treeview ul
{
    margin: 0 0 0 10px;
    padding: 0;
}
.treeview .hitarea
{
    background: url(../images/treeview-default.gif) -64px -25px no-repeat;
    height: 16px;
    width: 16px;
    margin: 0 0 0 -16px;
    float: left;
    cursor: pointer;
    padding: 0;
}
html .hitarea
{
    display: inline;
    float: none;
    padding: 0;
    margin: 0;
}
.treeview li
{
    margin: 0;
    padding: 0 0 0 16px;
    list-style: none;
}
.treeview a.selected
{
    background-color: #eee;
}
/*#treecontrol { margin: 1em 0; display: none; }*/
.treeview .hover
{
    color: #d01516;
    cursor: pointer;
}
.treeview li
{
    background: url(../images/treeview-default-line.gif) 0 0 no-repeat;
}
.treeview li.collapsable, .treeview li.expandable
{
    background-position: 0 -176px;
}
.treeview .expandable-hitarea
{
    background-position: -80px -3px;
}
.treeview li.last
{
    background-position: 0 -1766px;
}
.treeview li.lastCollapsable, .treeview li.lastExpandable
{
    background-image: url(../images/treeview-default.gif);
}
.treeview li.lastCollapsable
{
    background-position: 0 -111px;
}
.treeview li.lastExpandable
{
    background-position: -32px -67px;
}
.treeview div.lastCollapsable-hitarea, .treeview div.lastExpandable-hitarea
{
    background-position: 0;
}

.treeview-famfamfam li
{
    background-image: url(../images/treeview-famfamfam-line.gif);
}
.treeview-famfamfam .hitarea, .treeview-famfamfam li.lastCollapsable, .treeview-famfamfam li.lastExpandable
{
    background-image: url(../images/treeview-famfamfam.gif);
}

.pLink
{
    width: 138px;
    float: left;
    display: block;
    background: url(../images/arrow2.gif) left no-repeat;
    padding: 0 0 0 10px;
    margin: 0 7px 0 0;
    color: #000;
}
.pLink:hover
{
    background: url(../images/arrowB.gif) left no-repeat #000;
    color: #fff;
    text-decoration: none;
}

.pLink100
{
    width: 142px;
    float: left;
    color: Black;
    display: block;
    background: url(../images/arrow2.gif) left no-repeat;
    padding: 0 0 0 10px;
    height: 21px;
}
.pLink100:hover
{
    background: url(../images/arrowB.gif) left no-repeat #000;
    color: #fff;
    text-decoration: none;
}



/*main_0612 by fly*/
.more
{
    text-align: right;
}
.index_1
{
    background: url(../images/new/bg_index1.gif) repeat-x bottom #fff;
    position: relative;
    padding-top: 15px;
}
.index_1 h2
{
    padding-left: 10px;
    font-size: 14px;
    color: #000;
    margin-bottom: 0;
}
.index_1_side
{
    position: absolute;
    right: 15px;
    top: 8px;
    font-size: 11px;
    color: #3196E6;
}
.index_1 .index_1_side p
{
    margin: 0;
    padding: 0;
}

.index_1_side strong
{
    font-weight: normal;
    color: #CE393B;
    padding-right: 15px;
}
.index_1 p
{
    margin: 15px 10px 0 15px;
    font-size: 11px;
}
.index_1 .more
{
    padding: 5px 10px 10px;
}

.index_2
{
    background: url(../images/new/bg_index_2.gif) no-repeat center;
    padding-top: 5px;
}
.index_2 .l
{
    float: left;
    width: 340px;
}
.index_2 .r
{
    float: right;
    width: 340px;
}
.index_list
{
    width: 340px;
    overflow: hidden;
    height: 240px;
}
.index_list_height
{
    height: 200px;
}
.index_list h2
{
    font-size: 14px;
    color: #000;
    padding-left: 10px;
    padding-top: 0;
    margin-bottom: 10px;
}
.index_list ul
{
    margin: 0;
    padding: 5px 0;
}
.index_list ul li
{
    list-style: none;
    line-height: 18px;
    margin: 0 0 10px 10px;
    background: url(../images/dot1.gif) no-repeat;
    padding: 0 0 0 17px;
    color:#3e3d3d;
}
.index_list ul li a
{
    color: #3e3d3d;
    font-size: 11px;
}
.index_list .more
{
    padding: 5px 10px 10px;
    text-align: right;
}
.box1
{
    background: url(../images/new/box_1.gif) no-repeat;
    width: 276px;
    height: 89px;
    margin-top: 25px;
}
.box1 dl
{
    padding: 1px 3px;
    margin: 0;
}
.box1 dl dt
{
    float: left;
    padding-left: 5px;
    padding-right: 10px;
}
.box1 dl dd
{
    float: left;
    width: 155px;
    margin: 0;
    padding: 0;
    padding-top: 18px;
}
.box1 dl dd h3
{
    font-size: 14px;
    margin: 0px;
}
.box1 dl dd p
{
    font-size: 12px;
    line-height: 14px;
    margin-top: 5px;
}

.box2
{
    background: url(../images/new/box_2.gif) no-repeat left;
    width: 276px;
    height: 60px;
    margin-top: 15px;
}
.box2 dl
{
    padding: 0px 3px;
    margin: 0;
}
.box2 dl dt
{
    float: left;
    padding: 5px 0 10px 2px;
}
.box2 dl dd
{
    float: left;
    width: 190px;
    margin: 0;
    padding: 0;
    padding-left: 8px;
    padding-top: 12px;
}
.box2 dl dd h3
{
    font-size: 14px;
    color: #C45053;
    margin: 0px;
}
.box2 dl dd p
{
    font-size: 12px;
    line-height: 14px;
    margin-top: 0px;
}

.box3
{
    width: 276px;
    height: 60px;
    margin-top: 15px;
}
.box3 dl
{
    padding: 0px 3px;
    margin: 0;
}
.box3 dl dt
{
    float: left;
    padding: 5px 0 10px 2px;
}
.box3 dl dd
{
    float: left;
    width: 190px;
    margin: 0;
    padding: 0;
    padding-left: 8px;
    padding-top: 12px;
}
.box3 dl dd h3
{
    font-size: 14px;
    color: #C45053;
    margin: 0px;
}
.box3 dl dd p
{
    font-size: 12px;
    line-height: 14px;
    margin-top: 0px;
}

.box4
{
    width: 276px;
    margin-top: 15px;
}
.Highlight
{
    width: 276px;
    height: auto;
    white-space: normal;
    overflow: hidden;
    padding-top: 26px;
}


#popImgBj
{
    display: none;
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: black;
    z-index: 1001;
    -moz-opacity: 0.7;
    opacity: .70;
    filter: alpha(opacity=70);
}
#popImgShow
{
    display: none;
    position: absolute;
    text-align: center;
    width: auto;
    height: auto;
  /*  padding: 8px;*/
    border:1px solid #E8E9F7;
    
    background-color: white;
    z-index: 1002;
    overflow: auto;
    margin:0;
     padding:0;
}
#popupImgClose
{
    width:13px;
    height:13px;
    background: url(../images/close_Login.gif) no-repeat left;
    position:absolute;
    z-index: 2000;
    top:0px;
    right:0px;
}
